<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>org.grisbi.grisbi</id>
  <metadata_license>CC0</metadata_license>
  <project_license>GPL-2.0-or-later</project_license>
  <name>Grisbi</name>
  <name xml:lang="zh-Hans-CN">Grisbi</name>
  <name xml:lang="ru">Grisbi</name>
  <name xml:lang="ro">Grisbi</name>
  <name xml:lang="pt-BR">Grisbi</name>
  <name xml:lang="pl">Grisbi</name>
  <name xml:lang="nl">Grisbi</name>
  <name xml:lang="lv">Grisbi</name>
  <name xml:lang="he">גריסבי</name>
  <name xml:lang="fr">Grisbi</name>
  <name xml:lang="es">Grisbi</name>
  <name xml:lang="el">Grisbi</name>
  <name xml:lang="de">Grisbi</name>
  <name xml:lang="da">Grisbi</name>
  <name xml:lang="cs">Grisbi</name>
  <summary>Personal finances manager</summary>
  <summary xml:lang="fr">Gestionnaire de finances personnelles</summary>
  <summary xml:lang="es">Gestor de finanzas personales</summary>
  <summary xml:lang="de">Finanzprogramm für Privatpersonen</summary>
  <developer id="org.grisbi">
    <name>Grisbi Team</name>
  </developer>
  <description>
    <p>
      Grisbi is a very functional personal financial management program
      with a lot of features: checking, cash and liabilities accounts,
      several accounts with automatic contra entries, several currencies,
      including euro, arbitrary currency for every operation, money
      interchange fees, switch to euro account per account, description
      of the transactions with third parties, categories, sub-categories,
      financial year, notes, breakdown, transfers between accounts, even
      for accounts of different currencies, bank reconciliation, scheduled
      transactions, automatic recall of last transaction for every third
      party, nice and easy user interface, user manual, QIF import/export.
    </p>
    <p xml:lang="fr">Grisbi est un logiciel libre de comptabilité personnelle très fonctionnel comprenant de nombreuses fonctionnalités : compte bancaires, de caisse et de passif, comptes multiples avec contre-opérations automatiques, devises multiples incluant l'euro, devise arbitraire pour chaque opération, frais de conversion, passage à l'euro par compte, description des opérations externes,catégories, sous-catégories, année fiscale, notes, résumés, transferts entre comptes même pour des comptes avec des devises différentes, réconciliation bancaire, opérations programmées, rappel de la dernière opération pour chaque tiers, interface simple et agréable, manuel utilisateur, import/export QIF/CSV.</p>
    <p xml:lang="es">Grisbi es un programa de gestión financiera personal muy funcional con muchas características: cuentas corrientes, de efectivo y de pasivo, varias cuentas con contrapartidas automáticas, varias divisas, incluido el euro, divisa arbitraria para cada operación, tasas de intercambio de dinero, cambio a cuenta en euros por cuenta, descripción de las transacciones con terceros, categorías, subcategorías, ejercicio económico, notas, desglose, transferencias entre cuentas, incluso para cuentas de distintas divisas, conciliación bancaria, transacciones programadas, recuperación automática de la última transacción para cada tercero, interfaz de usuario sencilla y agradable, manual de usuario, importación/exportación QIF.</p>
    <p xml:lang="de">Grisbi ist ein Programm für die Verwaltung von persönlichen Finanzen mit einer großen Fülle an Funktionalität: Bargeldkonten, Girokonten, Sparkonten, Kreditkonten, automatische Gegenbuchung bei Umbuchen, Mehrwährungsfähigkeit, Kategorien, Gruppen, zahlreiche Detailinformationen für Buchungen, Umbuchungen, Geplante Buchungen, Splittbuchungen, Abstimmungen, Berichte, Importe und Exporte im QIF oder CSV Format, benutzerfreundliche Oberfläche, Benutzerhandbuch.</p>
  </description>
  <screenshots>
    <screenshot type="default">
      <caption>Main window</caption>
      <caption xml:lang="fr">Fenêtre principale</caption>
      <caption xml:lang="de">Hauptfenster</caption>
      <image type="source" width="1039" height="725">https://grisbi.org/public/Screenshots/screnshot-grisbi1.png</image>
    </screenshot>
    <screenshot>
      <caption>Budget</caption>
      <caption xml:lang="zh-Hans-CN">新的预算行</caption>
      <caption xml:lang="ro">O nouă imputaţie</caption>
      <caption xml:lang="pl">Nowa linia budżetowa</caption>
      <caption xml:lang="nl">Nieuwe budgetregel</caption>
      <caption xml:lang="it">Nuova linea budget</caption>
      <caption xml:lang="he">קו תקציב חדש</caption>
      <caption xml:lang="fr">Budget</caption>
      <caption xml:lang="el">Νέος προϋπολογισμός</caption>
      <caption xml:lang="de">Budget</caption>
      <image type="source" width="1039" height="725">https://grisbi.org/public/Screenshots/screnshot-ib.png</image>
    </screenshot>
    <screenshot>
      <caption>Reports</caption>
      <caption xml:lang="zh-Hans-CN">报表</caption>
      <caption xml:lang="ru">Отчёты</caption>
      <caption xml:lang="ro">Stări</caption>
      <caption xml:lang="pt-BR">Relatórios</caption>
      <caption xml:lang="pl">Raporty</caption>
      <caption xml:lang="nl">Rapporten</caption>
      <caption xml:lang="lv">Pārskati</caption>
      <caption xml:lang="it">Rapporti</caption>
      <caption xml:lang="he">דו"חות</caption>
      <caption xml:lang="fr">États</caption>
      <caption xml:lang="fa">گزارشات</caption>
      <caption xml:lang="es">Informes</caption>
      <caption xml:lang="el">Αναφορές</caption>
      <caption xml:lang="de">Berichte</caption>
      <caption xml:lang="cs">Sestavy</caption>
      <image type="source" width="1039" height="725">https://grisbi.org/public/Screenshots/screnshot-report.png</image>
    </screenshot>
  </screenshots>
  <url type="homepage">https://grisbi.org/</url>
  <content_rating type="oars-1.1"/>
  <launchable type="desktop-id">org.grisbi.Grisbi.desktop</launchable>
  <releases>
    <release version="3.0.4" date="2024-06-16">
      <artifacts>
        <artifact type="source">
          <location>https://sourceforge.net/projects/grisbi/files/grisbi%20stable/3.0.x/3.0.4/grisbi-3.0.4.tar.bz2</location>
          <checksum type="sha256">6ff2e87c592bbff46e4139fce843da8002334b0cd1df7a8cd930ec06e6ffb1cf</checksum>
        </artifact>
      </artifacts>
    </release>
    <release version="2.0.5" date="2021-08-31">
      <artifacts>
        <artifact type="source">
          <location>https://sourceforge.net/projects/grisbi/files/grisbi%20stable/2.0.x/2.0.5/grisbi-2.0.5.tar.bz2</location>
          <checksum type="sha256">bd3adbabfc4b4dfc05eff62d2b36458a24b0f00d07cf35a29f6af2f203c77a3f</checksum>
        </artifact>
      </artifacts>
    </release>
  </releases>
</component>
